[package]
name = "burrow-core"
version = "0.1.0"
edition = "2021"
description = "Cross-platform Burrow protocol and application core."
license = "GPL-3.0-or-later"

[lib]
crate-type = ["lib", "staticlib"]
